Subject: Ticket Assigned - Store information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 31 Dec 2022 12:58:35 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Store information I went to the centerpoint store in burjuman yesterday. I had the discount voucher 25%, this discount can be used only in non promotional items, I purchased total 11 items and out of which 4 was non promotional item, still I got only discount in 1 item, I asked the cashier to give discount in non promotional items and she said she gave discount and she was so much in hurry didn’t correctly answer my queries. I believed her and went home, when I checked bill I see only in 1 item I have got discount, I would like to understand if I was eligible for only one item or she forgot to use discount in other 3 items since it was not in promotion. Kindly assist me with this, you stores provide vouchers to attract customers and when we go and buy you don’t give exact discount that we are eligible for.
Kindly find the  bill trn 100260641400003 and  assist. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5528258